import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScriptDialogComponent } from './script-dialog.component';

describe('ScriptDialogComponent', () => {
  let component: ScriptDialogComponent;
  let fixture: ComponentFixture<ScriptDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ScriptDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ScriptDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
